libmath-mpfr-perl (4.28-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:14:29 +0000

libmath-mpfr-perl (4.28-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:46 +0100

libmath-mpfr-perl (4.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.28.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2024 00:08:16 +0100

libmath-mpfr-perl (4.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.26.
  * Import upstream version 4.27.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Sep 2023 17:07:11 +0200

libmath-mpfr-perl (4.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.25.
  * Update years of upstream and packaging copyright.
  * Fix permission of POD file.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Feb 2023 02:14:57 +0100

libmath-mpfr-perl (4.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.24.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Jun 2022 21:32:35 +0200

libmath-mpfr-perl (4.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.23.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 May 2022 00:07:11 +0200

libmath-mpfr-perl (4.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.22.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Apr 2022 16:17:15 +0200

libmath-mpfr-perl (4.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.21.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Mar 2022 17:40:02 +0100

libmath-mpfr-perl (4.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.19.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Feb 2022 19:01:03 +0100

libmath-mpfr-perl (4.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.18.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Nov 2021 19:38:35 +0100

libmath-mpfr-perl (4.17-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 4.16.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

  * Import upstream version 4.17.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Sep 2021 17:35:43 +0200

libmath-mpfr-perl (4.14-1) unstable; urgency=medium

  * Team upload.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 4.14.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jul 2020 18:01:18 +0200

libmath-mpfr-perl (4.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.13.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Update Build-Depends for cross builds.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jan 2020 19:35:22 +0100

libmath-mpfr-perl (4.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.12.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jul 2019 17:44:04 -0300

libmath-mpfr-perl (4.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.09.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Feb 2019 20:01:52 +0100

libmath-mpfr-perl (4.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.06.
    Fixes "libmath-mpfr-perl FTBFS on ppc*: subnormal_doubles.t fails"
    Thanks to Adrian Bunk for the bug report.
    (Closes: #918673)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Jan 2019 18:02:48 +0100

libmath-mpfr-perl (4.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.05.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 19:32:58 +0100

libmath-mpfr-perl (4.04-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.04.
    Fixes "mpfr_out_str and mpfr_inp_str are called on NULL"
    (Closes: #897935)

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 May 2018 15:36:14 +0200

libmath-mpfr-perl (4.03-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 4.03.
  * Drop spelling.patch, applied upstream.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2018 20:41:22 +0200

libmath-mpfr-perl (4.0-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 4.0.
  * Refresh debian/patches/spelling-errors.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jan 2018 18:05:20 +0100

libmath-mpfr-perl (3.36-1) unstable; urgency=medium

  * Import upstream version 3.36
  * Bump Standards-Version to 4.1.0 (no changes)
  * debian/patches/spelling-errors: Refresh patch

 -- Angel Abad <angel@debian.org>  Thu, 21 Sep 2017 10:42:20 +0200

libmath-mpfr-perl (3.35-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Update copyright years.
  * Bump Standards-Version to 4.0.0 (no changes)
  * Bump Debhelper compat level to 10
  * debian/patches/spelling-errors: Update patch.
  * Import upstream version 3.35

 -- Angel Abad <angel@debian.org>  Wed, 28 Jun 2017 18:17:32 +0200

libmath-mpfr-perl (3.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.34

 -- Angel Abad <angel@debian.org>  Thu, 17 Nov 2016 19:00:53 +0100

libmath-mpfr-perl (3.33-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Daniel Kahn Gillmor from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * Import upstream version 3.33
  * debian/copyright: Update years.
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
  * Declare compliance with Debian Policy 3.9.8.
  * debian/patches/spelling-errors: Fix spelling errors.
  * debian/control: Add /me to Uploaders.

 -- Angel Abad <angel@debian.org>  Sat, 29 Oct 2016 11:55:56 +0200

libmath-mpfr-perl (3.32-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.32.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Feb 2016 16:32:02 +0100

libmath-mpfr-perl (3.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.31.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2016 17:45:28 +0100

libmath-mpfr-perl (3.30-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 3.30.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Feb 2016 18:09:07 +0100

libmath-mpfr-perl (3.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.29
  * Fix contact email in d/u/metadata
  * Update year of upstream copyright
  * Update debian/* copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 10 Jan 2016 23:05:41 -0200

libmath-mpfr-perl (3.28-1) unstable; urgency=medium

  * Team upload.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 3.28.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2015 18:49:08 +0100

libmath-mpfr-perl (3.25-1) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * debian/copyright: Deobfuscate e-mail address of copyright
    holder. Issue reported by DUCK.

  [ gregor herrmann ]
  * Import upstream version 3.25
    Fixes "FTBFS: lngamma_bug.t and test1.t fail"
    (Closes: #792063)

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2015 02:44:28 +0200

libmath-mpfr-perl (3.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.24
  * Update years of upstream copyright.
  * autopkgtest: skip smoke tests which compare versions.
    (Closes: #780835)

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2015 19:09:12 +0200

libmath-mpfr-perl (3.23-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 3.23
  * Update upstream copyright years.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 21:31:46 +0200

libmath-mpfr-perl (3.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 19:46:05 +0200

libmath-mpfr-perl (3.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling-error-in-manpage.patch, merged upstream.
  * Mention module name in long description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2013 20:39:05 +0100

libmath-mpfr-perl (3.18-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 3.18
    - Package builds now against libmpfr-dev >= 3.1.2 (Closes: #727208).
  * Add copyright years in debian/copyright for upstream files
  * Update versioned Build-Depends on debhelper to >= 9.20120312~
    At least this version is required to get all hardening flags.
  * Remove full stop in single line synopsis
  * Add spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 23 Oct 2013 14:40:06 +0200

libmath-mpfr-perl (3.17-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Daniel Kahn Gillmor ]
  * New Upstream Release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Mar 2013 08:30:52 -0500

libmath-mpfr-perl (3.16-1) unstable; urgency=low

  * Initial Release (Closes: #696461)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 20 Dec 2012 22:30:06 -0500
